"Tales of the" = "Geschichten vom";
"Pop!" = "Pop!";
"Wow!" = "Wow!";
"Clap" = "Clap";
"Magic" = "Magie";
"Garden" = "Garten";
"PHWOOM" = "PHWOOM";
"wHoosh" = "wHoosh";
"Inside: an Amazing Story of Magic and mischief!" = "Darin: eine erstaunliche Geschichte über Magie und Unfug";
"Clip!" = "Clip!";
"Your words here..." = "Deine Worte hier...";
